/*     160003 : 상품 검색      */
.search__160003__{text-align:right;}
.search__160003__ form{display:inline-block;font-size:0;}
.search__160003__ input[type="text"]{height:40px;padding:0 12px;border:1px solid #ddd;box-sizing:border-box;color:#333;font-size:14px;}
.search__160003__ input[type="text"]::placeholder{color:#aaa;font-size:13px;}
.search__160003__ .search_btn{display:inline-flex;justify-content:center;align-items:center;height:40px;padding:0 15px;border:0;box-sizing:border-box;background-color:#444444;color:#ffffff;font-size:14px;}

@media all and (min-width:1024px){
	.search__160003__ input[type="text"]{min-width:230px;height:45px;font-size:15px;}
	.search__160003__ input[type="text"]::placeholder{font-size:14px;}
	.search__160003__ .search_btn{min-width:80px;height:45px;font-weight:bold;}
}

/*     160004 : BLANK 컨텐츠      */
.blank__160004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__160004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__160004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__160004__ {height:15px}
}

/*     160005 : 카테고리 메뉴      */
.menu_cate__160005__{padding:10px 10px 10px 20px;border-radius:5px;border:2px solid #3d3d3d;}
.menu_cate__160005__ ul{list-style:none;margin:0;padding:0;font-size:0;}
.menu_cate__160005__ li{display:inline-block;width:33.3%;padding:4px 0;}
.menu_cate__160005__ a{position:relative;display:block;font-size:12px;color:#4f5051;line-height:1.5;}

@media all and (min-width:1024px){
	.menu_cate__160005__ li{width:auto;}
	.menu_cate__160005__ a{position:relative;padding:0 20px;font-size:14px;font-weight:bold;}
	.menu_cate__160005__ a:before{content:'';position:absolute;left:0;top:50%;width:1px;height:10px;margin-top:-5px;background:#ddd;}
	.menu_cate__160005__ li:first-child a:before{display:none;}
	.menu_cate__160005__ li.on a:hover{color:#2ccfe7;}
}

/*     160006 : BLANK 컨텐츠      */
.blank__160006__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__160006__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__160006__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__160006__ {height:20px}
}

